DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1151

Ki€m tra léch s0 liéu giutfa s6 Log thanh cong trén core, s6 ké toan bao & s6 trén AMS
06/20/2021 08:22 PM - Luc Tran Van

Status: Closed Start date: 06/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 06/20/2021 08:22 PM - Luc Tran Van

- Status changed from New to In Progress

#2 - 07/14/2021 05:05 PM - Luc Tran Van

- File 2.0 EXPORT NOTEPAD MW_ENTRIES_POST XKVLDT.ixt added

- File 2.1 CONFIG REF NO XK VAT LIEU DU TRU.txt added

- File 2.2 CONFIG ENTRIES POST GETDATE().txt added

- File 2.4 EXPORT NS CHI PHI THANG 07 2021.txt added

- File DO SO LECH BUT TOAN XUAT KHO (BAN 83 BUT THANH CONG NHUNG AMS CAP NHAT 73 BUT).xlsx added
- File Retry Core Xuat Kho Vat Lieu.jpg added

#3 - 07/15/2021 03:58 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

2.0 EXPORT NOTEPAD MW_ENTRIES_POST XKVLDT.txt 161 Bytes 07/14/2021 Luc Tran Van
2.1 CONFIG REF NO XK VAT LIEU DU TRU.txt 1.54 KB 07/14/2021 Luc Tran Van
2.4 EXPORT NS CHI PHI THANG 07 2021.txt 82 Bytes 07/14/2021 Luc Tran Van
2.2 CONFIG ENTRIES POST GETDATE().txt 132 Bytes 07/14/2021 Luc Tran Van
DO SO LECH BUT TOAN XUAT KHO (BAN 83 BUT THANH CONG NHUNEBAMS CARHEZ02I BUT).xIsx Luc Tran Van
Retry Core Xuat Kho Vat Lieu.jpg 112 KB 07/14/2021 Luc Tran Van
